<?php  

$ID = (int)$_GET['ID'];


include 'concha.php';


mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE `categorias` SET `home` = '2' WHERE `categorias`.`ID` = '$ID';";


mysql_db_query("$basedatos",$sSQL);




header('Location: agregar_cat.php');
exit;
?>